<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BMI Calculator</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap" rel="stylesheet">
</head>
<body>
    <header>
        
    </header>
    <main class="mt-5">
        <section>
            <div class="container">
                <div class="row justify-content-center">
                    <div class=" displayBmi col-md-4  bg-white p-4 text-center">
                        <h2 class="fs-4 fw-bold mb-4">BMI CALCULATOR</h2>
                        <form class="text-center">
                            <div class="mb-3">
                                <label for="age" class="form-label">Age</label>
                                <input type="number" class="form-control" id="age" placeholder="Enter Your Age" required>
                            </div>                           
                            <div class="mb-3">
                                <label for="weight" class="form-label">Weight (kg)</label>
                                <input type="number" class="form-control" id="weight" placeholder="Enter Your Weight" required>
                            </div>
                            <div class="mb-3">
                                <label for="height" class="form-label">Height (Cm)</label>
                                <input type="number" class="form-control" id="height" placeholder="Enter Your Height" required>
                            </div>
                            <div class="mb-3">
                                <label class="form-label d-block">Gender</label>
                                <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="radio" name="gender" id="male" value="male" required>
                                    <label class="form-check-label" for="male">Male</label>
                                </div>
                                <div class="form-check form-check-inline ">
                                    <input class="form-check-input" type="radio" name="gender" id="female" value="female">
                                    <label class="form-check-label" for="female">Female</label>
                                </div>
                            </div>                          
                            <button id="calculateBtn" type="submit" class="btn btn-primary">Calculate BMI</button>
                            <div class="resultDiv mt-5" id="result">
                                <h1 id="bmiResult" class="text-center fs-5 fw-normal"></h1>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer>

    </footer>
    <script src="./script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"></script>
</body>
</html>
